## user 14 U2UBS34.44-57-10 91982 release-keys
- Manufacturer: motorola
- Platform: parrot
- Codename: boston
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U2UBS34.44-57-10
- Incremental: 91982
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/boston/boston:12/U2UBS34.44-57-10/91982:user/release-keys
- OTA version: 
- Branch: user-14-U2UBS34.44-57-10-91982-release-keys-20746
- Repo: motorola/boston
